Subject: Forum activity on: Different Colors for Fill Patterns
From: [email-masked]
To: [email-masked]
Date: Tue, 13 May 2025 05:42:26 -0000

Dear Adriana calderón,

A post has been edited on the topic "Different Colors for Fill Patterns" by DesertedWalkway:
---
Hi, I have two objects which I would like to be filled with the same pattern but have different colors, however when I color one object the other pattern changes to that same color. Does anyone know a workaround to this? Thanks.
----
Link: http://www.inkscape.org/forums/questions/different-colors-for-fill-patterns/#c79948

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.